VOID(4)

NAME
void - null input driver

SYNOPSIS
Section "InputDevice"
  Identifier "idevname"
  Driver "magictouch"
  ...
EndSection

DESCRIPTION
magictouch is an Xorg input driver.

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

SEE ALSO
Xorg(1), xorg.conf(5), xf86cfg(1), xorgconfig(1), Xserver(1), X(7).

AUTHORS
Authors include...